{
  "navigationBarTitleText": "答题",
  "usingComponents": {
    "van-nav-bar":"../../../dist/nav-bar/index",
    "van-icon":"../../../dist/icon/index",
    "van-popup":"../../../dist/popup/index"
  }
}